Subject: RE: HM6116LP-3

From: "Hills, Paul" <[email-masked]>
Date: Wed Mar 19 22:03:20 2003

Andreas,

The datasheet is available on the web anyway here:
http://www.ionpool.net/arcade/gottlieb/technical/datasheets/hm6116_SRAM_data
sheet.pdf

Good luck!
paul

-----Original Message-----
From: Andreas Freiherr [mailto:[email-masked]]
Sent: 17 March 2003 17:26
To: [email-masked]
Subject: Re: HM6116LP-3

Kelsie,

yes, the pages are scanned and waiting to be sent. Unfortunately, I 
wasn't able to get them through to the original requestor: the 
recipient's mail server reported a full mailbox...

Are you prepared to receive a ~750kB .ZIP file with half a dozen .JPGs 
inside? (I am afraid I was lying: not seven pages, only six.) I will not 
send the attachment to the list, of course. It would be removed anyway 
(for good reason).

Regards,
Andreas

Kelsie McLarnin wrote:
> You wrote to Patrick
> "
> there's a 1982 "Semiconductor Data Book Hitachi IC Memories" on my desk,
and a
> scanner in the next room. The book has seven pages about the HM6116LP-2,
> HM6116LP-3, and HM6116LP-4, including a general decription, pinout, data
> tables, signal waveforms, and various diagrams.
> "
> I am trying to fix a little PLC that uses the HM6116LP-3
> and I need a data sheet such as you describe.  I would much appreciate the
> pages you describe in your reply to Patrick above.
> 
> Regards,
> Rob
> [email-masked]

--
Andreas Freiherr
Vishay Semiconductor GmbH, Heilbronn, Germany
http://www.vishay.com